Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 251614 - sci-biology/finchtv comes with internal versions of zlib, libpng-1.2.5 and jpeg
Summary: sci-biology/finchtv comes with internal versions of zlib, libpng-1.2.5 and jpeg
Status: RESOLVED CANTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Jeffrey Gardner (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: bundled-libs
  Show dependency tree
 
Reported: 2008-12-19 12:45 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2010-02-17 07:10 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-19 12:45:51 UTC
adler32  /var/tmp/portage/sci-biology/finchtv-1.3.1/image/usr/bin/finchtv
jpeg_mem_init  /var/tmp/portage/sci-biology/finchtv-1.3.1/image/usr/bin/finchtv
png_get_libpng_ver  /var/tmp/portage/sci-biology/finchtv-1.3.1/image/usr/bin/finchtv

I can assess libpng version reasonably:

strings /usr/bin/finchtv reports

 libpng version 1.2.5 - October 3, 2002
Comment 1 Jeffrey Gardner (RETIRED) gentoo-dev 2008-12-20 20:42:26 UTC
What do you suggest I do about this?
Comment 2 Andrey Kislyuk (RETIRED) gentoo-dev 2009-01-03 16:54:18 UTC
I think this is impossible to correct since the package is closed source.
Comment 3 Samuli Suominen gentoo-dev 2010-02-17 04:39:43 UTC
(In reply to comment #2)
> I think this is impossible to correct since the package is closed source.
> 

Why it's in /usr/bin then? It should go to /opt like all other binary-only software.
Comment 4 Justin Lecher (RETIRED) gentoo-dev 2010-02-17 07:10:17 UTC
(In reply to comment #3)
> (In reply to comment #2)
> > I think this is impossible to correct since the package is closed source.
> > 
> 
> Why it's in /usr/bin then? It should go to /opt like all other binary-only
> software.
> 

Was already solved in bug 251613.